body,input,button,select,textarea {font-family: "Open Sans", Verdana, Tahoma, serif;font-size: 16px;line-height: 1.42857143;color: #333333;}
body {background: url('../img/bgtop.png') repeat-x left top;padding-top: 8px;}

div.header-lined h1 { font-weight: 700; color: #333; }
div.header-lined .breadcrumb > .active { color: #820500; }

a { color: #AC1818; }
a:focus, a:hover { color: #820500; }

.panel-sidebar>.panel-heading { color: #FFF; background-color: #3B3936; border-color: #3B3936; }
.panel-sidebar .panel-title { color: #FFF; }
.panel.panel-accent-blue { border-top: 3px solid #AC1818; }

.alert-danger {color: #D61303!important;background-color: #f2dede;border-color: #D61303!important;}
.alert-info {color: #333 !important;background-color: #e2e46c!important;border-color: #bec204!important; }

.client-home-panels .panel>.panel-heading { background-color: #F8F8F8; }

.color1 { color: #A5C40D; }
.color2 { color: #BF0C0C; }

h1,h2,h3,h4,h5,h6 { font-weight: 700; }

#testimonialWidget {top: 38%!important;z-index: 10;}
#testimonialLinkMenu {display:none;}
@media (max-width: 991px) {
    #testimonialWidget {display:none!important;}
	#testimonialLinkMenu {display:block;}
}
@media (max-width: 548px) {    
	section#header .logo {display: block;text-align: center;top: 5px;position: relative;}
}

.ccrequired { 
    color: #D61303;
    font-weight: 900;
    font-size: 12px;
}

/* modal home page */
.modal-header {
    background: #000 !important;
    color: #FFF !important;
}
.modal-header .close {
    color: #666 !important;
}
.close {
    opacity: 1 !important;
}
.modal-footer {
    background: #9C0D09 !important;
}
.modal-footer a, .modal-footer button {
    margin: 5px !important;
}

.modal-title a {
    color: #FFF !important;
    text-decoration: underline !important;
}
#demoDP .modal-header .close {
    margin-top: -21px;
}
#demoDP .page-product-box iframe > .miniSound__logo {
    display: none;
}
#demoDP .DPann { font-size: 12px; }
#demoDP .page-product-box iframe { border: none; }

.demoDP { text-align: center; margin-top: 5px; }
.demoDP img { cursor: pointer; width: 180px; height: auto; }

/* NAVBAR */
#primary-nav .home .fa {
    font-size: 20px;
    padding-left: 6px;
    padding-right: 6px;
}
#primary-nav .hmp {
    width: fit-content;    
    list-style: none;
    background: #AC1818;
    float: left;
    margin-right: 1px;
    margin-left: 1px;
}
#primary-nav .hmp>a { color: #FFF; }

#primary-nav .wap ul { text-transform: capitalize; }
#primary-nav .wap .gtuyo { text-transform: uppercase; }

#primary-nav .gtuyo { background: #AC1818; }
#primary-nav .gtuyo>a { color: #FFF; cursor:inherit; }

ul.dropdown-menu li.sdfgt { background: #AC1818; }
ul.dropdown-menu li.sdfgt > a { color: #FFF; }
ul.dropdown-menu li.sdfgt > a:hover { color: #000; }
ul.dropdown-menu li.sdfgt ul { background: #FFFFFF; }

#primary-nav .sub2 {
    font-weight: 600;    
    padding: 3px 20px 3px 0;
    clear: both;    
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 14px;
}
#primary-nav .sub2>a {
    color: #000;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;    
text-transform: uppercase;}

#primary-nav .sub2>ul { font-size: 14px; padding-left: 15px; }
#primary-nav .sub2>ul>li>a { font-weight: normal; font-style: italic; text-transform: capitalize; }
.capi { text-transform: capitalize; }

@media (max-width: 991px) {
	#primary-nav .hmp {width: 100%;}	
}	
@media (max-width: 812px) {
  #primary-nav .sub2 { white-space: unset !important; }
  #primary-nav .sub2>a { white-space: unset !important; }
  #primary-nav .sub2>ul { padding-left: 15px!important; }
}

#primary-nav .dropdown-menu { margin: 0 0 0; }
#primary-nav .dropdown-menu>li>a { font-weight: 600;text-transform: uppercase;}
#primary-nav .nav-divider {
    border-bottom: 1px dashed rgba(0,0,0,0.55);
    padding: 3px 20px;
    margin-bottom: 3px;
}

/* menus top et client */

.navbar-main { background-color: #AC1818; }	
.navbar-main .navbar-nav>li>a { text-transform: uppercase; font-weight: 900; padding: 10px 5px; }
.navbar-main .navbar-nav>.active>a, .navbar-main .navbar-nav>.active>a:focus, .navbar-main .navbar-nav>.active>a:hover, .navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover { background-color: #000000; }
.navbar-main li.account { background-color: #820500; }
/*.navbar-main .navbar-nav>li { border-right: #000000 2px solid; }*/

.navbar-right { background-color: #000000; }
.navbar-right li.hmp { background: #3B3936!important; }
.navbar-main .navbar-right>.active>a, .navbar-main .navbar-right>.active>a:focus, .navbar-main .navbar-right>.active>a:hover, .navbar-main .navbar-right>.open>a, .navbar-main .navbar-right>.open>a:focus, .navbar-main .navbar-right>.open>a:hover, .navbar-main .navbar-right>li>a:focus, .navbar-main .navbar-right>li>a:hover { background-color: #AC1818; }
/*.navbar-main .navbar-right>li { border-right: #820500 2px solid; }*/

ul.top-nav > li.primary-action > a.btn { background-color: #820500; }
ul.top-nav>li>a {color: #000;}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

/* homepage */
section#home-banner { background-color: #820500; color: #fff; }
section#home-banner .btn { color: #000; }
section#home-banner .btn.search { background-color: #CFD23B; }

	/* homepage carousel */
	section#home-banner {margin: 0;padding: 0 !important;background-color: #830100;background: url('../img/home-banner.png') repeat-x center top, url('../img/home-banner-y.png') repeat center bottom;color: #000;border-bottom: 1px solid #830100;min-height: 303px !important;}
	.carousel {width: 1170px;margin: 0 auto;}
	.carousel-control.left, .carousel-control.right {background: none;}
	.carousel-control {width: 3%;color: #000;bottom: 50px;}
	.carousel-caption {position: absolute;right: 7%;top: 3%;bottom: 20px;left: 7%;z-index: 10;padding-top: 10px;padding-bottom: 20px;color: #000;text-align: left;text-shadow: 0 0px 0px rgba(0,0,0,1);}
	.carousel-indicators .active {background-color: #999;}
	.carousel-indicators li {border: 1px solid #666;}
	.carousel-caption .ul { margin: 15px 30px 0 0;padding: 0;float: left; }
	.carousel-caption h3 { color: #BF0C0C;text-shadow: 0 1px 1px rgba(0,0,0,0.6);letter-spacing: 1px; }
	.carousel-caption h3.mid,p.mid { text-align: center; }
	.carousel-caption i { color: #555;}
	.carousel-caption .diago {transform: rotate(-30.5deg);-moz-transform: rotate(-30.5deg);-webkit-transform: rotate(-30.5deg);-khtml-transform: rotate(-30.5deg);-ms-transform: rotate(-30.5deg);text-align: center;clear: both;color: #fff;font-weight: 600;font-size: 22px;position: absolute;right: 21.5%;top: 42%;line-height: 35px;}
	#whmcms .carousel { width: 100%; }
	#whmcms .carousel-indicators { bottom: -40px; }
	#whmcms .carousel-inner { width: 92%; left: 6px; right: 0; margin: 0 auto; }
	#whmcms .carousel-inner>.item>a>img, .carousel-inner>.item>img { margin: 0 auto; }    
	.diago span { font-size: 35px; }
	.bannerBtn {float: left;}
	.bannerBtn:first-child {margin: 0 12px 0 0;}
	.bannerBtn a {background: url(../img/orderBtn.png) no-repeat left top;width: 160px;height: 36px;float: left;text-shadow: 1px 1px #7E9811;text-align: center;line-height: 36px;font-size: 14px;color: #FFF;}
	.bannerBtn a:hover{background:url(../img/orderBtn.png) no-repeat left bottom;text-decoration: none;}
	.carousel-caption .bannerBtnCon {width: 332px;margin: 0 auto;}
	.carousel-caption .bannerBtnCon3 {width: 504px;margin: 0 auto;}

.home-shortcuts { background: #dc514b; }
.getstarted { background: #AC1818; border-top: 1px solid #000; border-bottom: 1px solid #000; color: #fff; padding-bottom: 15px; }
.btngetstarted { padding: 45px 0; }
.cast {margin: 20px 0 40px 0;}
.gicon {font-size: -webkit-xxx-large;margin-bottom: 15px;margin-top: 15px;}
.mywell {background: #777777;color: #fff;}

.home-shortcuts li a { color: #000;}
@media (min-width: 768px) {
	.home-shortcuts li {width: 16.666%;}
}

#nous .container, #webradio-android-iphone .container {background: #FBFBFB;text-align: center;border: #777777 1px solid;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#nous img {display: inherit;margin: 0 auto;min-height: 56px;}
#nous h3 {color: #C41919;}

.mycento {background: url(../img/bg_home_1.png) no-repeat;min-height: 671px;color: #fff;padding-top: 20px;text-align:center}
.mycento .managers p {background: #000000; margin-top: 20px;width: fit-content;margin-left: auto;margin-right: auto;padding: 4px;}
.mycento .managers img {margin: 0 auto;}
.bg_parallax {background-attachment: fixed;background-repeat: no-repeat;background-size: cover;position: relative;}

.appimg {width: 200px;height: auto;}
.black {padding-top: 30px;padding-bottom: 30px;background: #3C3A37;color: #fff;}

.box01, .box02, .box03 {width: 210px;height: 180px;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-weight: 600;font-size: 20px;text-align: center;line-height: 20px;padding: 112px 0 0 0;color: #FFF;position: relative;margin: 15px auto;}
.box01 {background: url(../img/box01.jpg) no-repeat;}
.box02 {background: url(../img/box02.jpg) no-repeat;}
.box03 {background: url(../img/box03.jpg) no-repeat;}

/* footer */

section#footer .back-to-top {position: fixed;z-index: 2147483647;display: block;bottom: 33px !important;right: 100px;}
section#footer .back-to-top i {padding: 10px;background-color: #282828;color: #fff;border-radius: 3px;opacity: 1;}

section#footer {margin: 15px 0 0 0;padding-top: 15px;line-height: initial;color: #fff;font-size: 0.7em;text-align: center;background: url(../img/footerR.png) repeat-x center top, url(../img/footerRe.png) repeat center bottom;min-height: 203px;}
section#footer p {margin: inherit;border-top: inherit;line-height: inherit;color: inherit;font-size: inherit;text-align: inherit;}
#footer .col-md-2 { margin-bottom: 15px;}
#footer h4 {background: #3A3734;padding: 4px 0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border: 1px #000 solid;margin: 15px 0;text-transform: uppercase;}
#footer h6 {margin: 15px 0;}
.socailCon {margin: 0 0 15px 20px;padding: 0;font-size: 22px;font-weight: bold;color: #000;font-style: italic;}
.socailNet {background: url(../img/socailNet.png) no-repeat;width: 173px;height: 53px;margin: 0 auto;}
.socailNet a {margin-right: 16px;width: 45px;height: 45px;float: left;}
.noMR {margin-right: 0 !important;}
#footer .fbpggrp {width: 70%; height: auto; margin-top:18px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#footer ul {list-style-type: none;margin: 0;padding: 0;}
#footer ul li {list-style: none;font-size: 14px;line-height: 26px;}
#footer ul li a {color: #FFF;}

#footer .livechat {background: url(../img/livechat.png) no-repeat;width: 180px;height: 35px;font-size: 14px;color: #FFF;text-align: right;line-height: 33px;font-weight: 600;padding-right: 20px;margin: 5px auto;}
#footer .phoneNo {background: url(../img/phoneNo.png) no-repeat;width: 170px;height: 61px;font-size: 14px;color: #FFF;position: relative;top: -16px;text-align: center;line-height: 64px;font-weight: 600;padding-left: 20px;margin: 15px auto 5px auto;}
#footer .infocall {font-size: 12px;text-align: center;letter-spacing: 1px;position: relative;top: -20px;}
#footer .infocall a {color: #000000;}
	
@media (max-width: 1200px) {
  #footer .fbpggrp {width: 50%;}
}

/* domaine pricing */

.domain-pricing .featured-tld {
    margin: 0 0 20px 0;
    border-radius: 4px;
    box-shadow: 0 6px 20px rgba(0,0,0,.1);
}

.domain-pricing .featured-tld .img-container {
    padding: 20px 0;
    height: 115px;
    line-height: 75px;
    overflow: hidden;
    text-align: center;
}
.domain-pricing .featured-tld .img-container img {
    max-width: 70%;
    max-height: 100%;
}

.domain-pricing .domain-pricing .featured-tld .price.{
    padding: 5px;
    background-color: #f9f9f9;
    color: #555;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    border-radius: 0 0 4px 4px;
}
.domain-pricing .domain-pricing .featured-tld .price.com {
    background-color: #3aa4da;
    color: #fff;
}
.domain-pricing .domain-pricing .featured-tld .price.net {
    background-color: #efc00e;
    color: #fff;
}
.domain-pricing .domain-pricing .featured-tld .price.tv {
    background-color: #ea3438;
    color: #fff;
}
.domain-pricing .tld-filters {
    margin: 0 0 25px 0;
}
.domain-pricing .label-default[href]:focus, .label-default[href]:hover {
    background-color: #5e5e5e;
}
.domain-pricing a.label:focus, a.label:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.domain-pricing .tld-filters a {
    display: inline-block;
    margin-bottom: 4px;
    padding: 5px 6px;
    font-size: 90%;
    font-weight: 400;
    border-radius: 2px;
}
.domain-pricing .tld-pricing-header div:nth-child(odd) {
    border-color: #369;
    background-color: #f5f5f5;
}
.domain-pricing .tld-pricing-header .col-sm-2, .domain-pricing .tld-pricing-header .col-sm-4, .domain-pricing .tld-pricing-header .col-xs-2, .domain-pricing .tld-pricing-header .col-xs-4 {
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 6px solid #97b5d2;
    background-color: #efefef;
    border-radius: 4px 4px 0 0;
}

.domain-pricing .no-bg {
    background-color: transparent!important;
}
.domain-pricing .tld-pricing-header div:nth-child(odd) {
    border-color: #369;
    background-color: #f5f5f5;
}
.domain-pricing .tld-row {
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #f5f5f5;
}
.domain-pricing .two-row-center {
    line-height: 28px;
    margin-top: 6px;
    margin-bottom: 6px;
    border-right: 2px solid #c7d7e6;
}
.domain-pricing .small, small {
    font-size: 85%;
}

.domain-pricing .featured-tld .price.fr, .domain-pricing .featured-tld .price.chat {
    background-color: #3aa4da;
    color: #fff;
}

.domain-pricing .featured-tld .price.org, .domain-pricing .featured-tld .price.eu {
    background-color: #efc00e;
    color: #fff;
}

.domain-pricing .featured-tld .price.be, .domain-pricing .featured-tld .price.audio {
    background-color: #ea3438;
    color: #fff;
}

/* table page shoutcast et icecast */

.ifmobile { display: none; }
.table { width: 98%; margin: 20px auto; }
.ifmobile { display: none; }
#whmcms .table p {
    margin: 5px 0;
}
.check {
    background: url(../ressources/images/chekhMark.png) no-repeat center;
}

.basic_header{
	background:url(../ressources/images/headingbg1.png) no-repeat;
	font-size:18px;
	line-height:53px;
	font-weight:bold;
	padding-left:20px;
	border:none;
	color:#D31006;
	margin: 0;
}
.basic {
 border-left:1px solid #E9E9E9;
}
.basic th{
	background: url(../ressources/images/bullet.png) no-repeat 18px 18px;
	list-style:none;
	font-size:12px;
	font-weight:bold;
	line-height:50px;
	padding-left:45px;
	border-right:1px solid #E9E9E9;
	border-bottom:1px solid #E9E9E9;
	color:#333;
  background:#FFF;
	}

tbody .basic th{ background-color: rgb(251, 251, 251); }
tbody .basic p { font-size: 12px !important; }
.c1_header{
	background:url(../ressources/images/headingbg1.png) no-repeat center;
	font-size:18px;
	font-weight:bold;
	border:none;
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
.c1 td {
	list-style:none;
	font-size:12px;
	font-weight:bold;
	line-height:50px;
	text-align:center;
	border-right:1px solid #E9E9E9;
	border-bottom:1px solid #E9E9E9;
	color:#333;
  background:#FFF;
	}

.Style03 {
    font-size: 26px !important;
    font-weight: bold;
    color: #BF0D0D !important;
}

.Style04{
	background:url(../ressources/images/headingbg1.png) no-repeat right top !important;
	}

.Style05{
	background:url(../ressources/images/headingbg1.png) no-repeat !important;
	color:#FFF;
	}
.NoBorder {
    border: none !important;
}

@media screen and (max-width: 1024px){
  .table-responsive {
      width: 97%;
      border: none !important;
  }
  .table { width: 100%; }
  .c1_header, .basic_header { font-size:16px; }
}
@media screen and (max-width: 767px){
  .table-responsive {
      width: 100%;
  }
  .ifmobile { display: block; }
}

/* WHMCMS */
/* Pages */
@media (min-width: 1200px){
  #whmcms .container {
      max-width: 1140px;
  }
}
.btn-cms {
     text-transform: uppercase;
     font-size: 16px;

}
.i-shopphing-cart-16 {
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
    margin-right: 5px;
}
.marker {
    background: gold;
    padding: 2px;
}

.imginfo {
    width: 25px;
    height: 25px;
    margin-right: 10px;
    vertical-align: bottom;
}

/* tableau comparatif page forfaits RCAST */
.mcptab {
background-color: transparent;
    width: 100%;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    font-size: .9em;
    border-spacing: 0;
    border-collapse: collapse;
}
.mcptab h5 { text-align: center !important; font-weight: 900; }
.mcptab table { width: 100%; }
.mcptab table tbody>tr:nth-child(odd)>td, .mcptab table tbody>tr:nth-child(odd)>th {
    background-color: #eee;
}
.mcptab table td, table th {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid #ccc;
}
.mcptab table td, table th {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid #ccc;
}

/* CATALOG EMISSION CONFIG ADDONS */
#catalogemi { margin-top: 20px; margin-bottom: 20px; }
#catalogemi h4 { height: 40px; }
#catalogemi .project-tags { margin-bottom: 10px;font-size: small;height: 40px;overflow: overlay; }
#catalogemi img { width:auto; height: 255px; }
#catalogemi a { display:block; }
#catalogemi .btn-cms { font-size: 14px; }
#catalogemi .portfolio-project-item { position:relative; }
#catalogemi .newe {
    position: absolute;
    right: 0px;
    padding: 5px 5px 5px 10px;
    background: #C71B1B;
    color: #fff;
    font-size: 14px;
    font-weight: 900;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

/* CART BODY STANDARD CART */

#order-standard_cart .cart-body { background: floralwhite; }
#order-standard_cart label:first-child, #order-standard_cart p.domain-renewal-desc, .service-renewals .div-renewal-period-label { font-weight: 600!important; color: #333!important; }
#order-standard_cart .sub-heading { margin-top: 30px!important; margin-bottom: 60px!important;}
#order-standard_cart .field, #order-standard_cart .form-control {width: 100%;}
#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {color: #C71B1B !important;background-color: #E4E3E1 !important;padding: 5px 17px !important;top: -18px !important;font-size: 18px !important;}	
#order-standard_cart .view-cart-items-header {background-color: #D9534F !important;}	
#order-standard_cart .empty-cart .btn {background-color: #D9534F !important;}	
#order-standard_cart .order-summary .btn-continue-shopping {color: #AC1818;font-size: 1.2em;font-weight: 600;}	
#order-standard_cart label, #order-standard_cart p.domain-renewal-desc, .service-renewals .div-renewal-period-label {margin-bottom: 10px;}
		
#order-standard_cart .products .product {
    padding: 0px 0 10px 0 !important;
    background: #F3F3F3 !important;
    border: 1px solid #600000 !important;
}
#order-standard_cart .products .product div.product-desc {
    float: initial !important;
    width: 100% !important;
    padding: 18px 14px !important;
    text-align: justify;
}
#order-standard_cart .products .product div.product-desc div.img {
    text-align: center;
}
#order-standard_cart .products .product footer {
    float: inherit !important;
    margin: 10px 0 !important;
    width: 100% !important;
}
#order-standard_cart .products .product div.product-pricing {
    margin-bottom: 0 !important;
}
#order-standard_cart .products .product header {
    background: #A21515 !important;
    margin: 0 0px !important;
}
#order-standard_cart .products .product header span {
    color: #FFF !important;
}		
		
/* CART BODY PREMIUM COMPARAISON */

#order-premium_comparison .main-container.price-01 h1, #order-premium_comparison .main-container.price-01 h2,, #order-premium_comparison .main-container.price-01 h3 {
    font-weight: normal;
}
#order-premium_comparison h1 {
    padding: 0 0 0 0 !important;
    margin: 0 !important;
    font-size: 32px !important;
    line-height: 38px !important;
    font-weight: bold !important;
    color: #333333 !important;
}
#order-premium_comparison h2 {
    padding: 0 0 0 0 !important;
    margin: 5px 0 !important;
    font-size: 16px !important;
    color: #666666 !important;
}
#order-premium_comparison h3 {
    padding: 0 0 0 0 !important;
    margin: 20px 0 0 !important;
    font-size: 30px !important;
    line-height: 38px !important;
    color: #AC1818 !important;
}
#order-premium_comparison .price-table-container .price-table .top-head {
    background: #AC1818 !important;
    background: -moz-linear-gradient(top, #AC1818 0%, #600000 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AC1818), color-stop(100%,#600000)) !important;
    background: -webkit-linear-gradient(top, #AC1818 0%,#600000 100%) !important;
    background: -o-linear-gradient(top, #AC1818 0%,#600000 100%) !important;
    background: -ms-linear-gradient(top, #AC1818 0%,#600000 100%) !important;
    background: linear-gradient(to bottom, #AC1818 0%,#600000 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AC1818', endColorstr='#600000',GradientType=0) !important;
}
#order-premium_comparison .price-table-container .order-button, #order-premium_comparison .price-table-container .order-button:hover {
    background: #b74a4a !important;
    background: -moz-linear-gradient(top, #b74a4a 0%, #990000 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b74a4a), color-stop(100%,#990000)) !important;
    background: -webkit-linear-gradient(top, #b74a4a 0%,#990000 100%) !important;
    background: -o-linear-gradient(top, #b74a4a 0%,#990000 100%) !important;
    background: -ms-linear-gradient(top, #b74a4a 0%,#990000 100%) !important;
    background: linear-gradient(to bottom, #b74a4a 0%,#990000 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b74a4a', endColorstr='#990000',GradientType=0) !important;
}
#order-premium_comparison .price-table-container .price-table .top-head .top-area {
    border-bottom: 1px solid #bc0000 !important;
}
#order-premium_comparison .price-table-container .price-table .top-head .price-area {
    border-top: 1px solid #8d1212 !important;
}
#order-premium_comparison .includes-features .head-area span {
    padding: 5px 20px !important;
}
#order-premium_comparison .includes-features {
    max-width: none !important;
}
#order-premium_comparison .price-table-container .price-table ul li {
    font-size: 12px !important;
    font-weight: bold;
}    
#order-premium_comparison .price-table-container .price-table .top-head .price-area .price span { font-size: 38px; display: block; line-height: 40px; }
	
/* AUTRES */    
    
.btn-success {
    color: #333;
    background-color: #CFD23B;
    border-color: #CFD23B;
}	
.btn-primary {
    color: #fff;
    background-color: #d61303;
    border-color: #D01006;
}
.btn-primary:hover {
    color: #fff;
    background-color: #AC1818;
    border-color: #AC1818;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #AC1818;
    border-color: #AC1818;
}	
.btn-info {
    color: #fff;
    background-color: #333;
    border-color: #000;
}
.btn-info:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
	
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

/* ESPACE CLIENT */
#tabOverview .label { background: #3B3936; }
#tabOverview .col-xs-10 { background: lightgray; border: 1px solid #3B3936; margin-bottom: 10px; }